﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>The Foremost authority for good huomr is that you will find anywhere on your local host.</p>
</div>
